opkg seg fault FSOupgrade

Eildert Groeneveld eildert.groeneveld at onlinehome.de
Sat Sep 6 21:40:19 CEST 2008

when trying to upgrade against testing
src/gz fso-all http://shr.bearstech.com/fso-testing/ipk/all

I get a segmentation fault:

root at om-gta02:/etc/opkg# opkg upgrade
Upgrading angstrom-version on root from 1:-20080729-r1 to 1:-20080904-r1...
Downloading http://shr.bearstech.com/fso-testing/ipk/om-gta02/angstrom-
Segmentation fault

some individual installs work.

any ideas?


-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.openmoko.org/pipermail/community/attachments/20080906/9b56c59a/attachment.htm 

More information about the community mailing list